@media only screen and (device-width: 768px) {
#wrapper{margin-left:1px}
}


body {
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #393e42;
	padding: 0;
	margin: 0
}
/*Misc styling
------------------------------------------------------------------------------*/
h1, h2, h3, h4, h5, h6, form {
	padding: 0;
	margin: 0
}
p {
	margin: 0;
	padding: 0 0 12px;
}
button, input, select, textarea {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
}

img {
	border: 0
}
.ie7 img {
	display: inline;
}
ul {
	padding: 0;
	margin: 0;
	list-style: none
}
li {
	list-style-type: none;
	margin: 0;
}
a {
	text-decoration: none;
	outline: none;
	color: #336b99;
}
a:hover {
	text-decoration: underline
}
h1 {
	font-size: 16px;
	padding-bottom: 5px
}
h2 {
	font-size: 18px;
	font-weight: 400;
	padding: 10px 0;
}
.clear {
	
	clear: both;
}
/*Common styling
------------------------------------------------------------------------------*/
#wrapper {
	width: 995px;
	position: relative;
	margin: 0 auto;
}
#header {
	height: 157px;
	background: url(images/header-bg.png) no-repeat right top
}
h1.logo {
	z-index: 1000;
	width: 186px;
	height: 89px;
	padding: 17px 0 17px 0;
	float: left
}
#top-nav ul li {
	float: left;
	padding: 12px 7px;
	color: #707070;
	font-size: 11px;
}
#top-nav ul li a {
	display: block;
	color: #707070;
	font-size: 11px;
	padding: 2px 0
}
#top-nav ul li a.egift {
	background: url(images/top-icon.png) no-repeat 0 0;
	padding-left: 18px;
}
#top-nav ul li a.signin {
	background: url(images/top-icon.png) no-repeat 0 -20px;
	padding-left: 16px;
}
#top-nav ul li a.my-account {
	background: url(images/top-icon.png) no-repeat 0 -40px;
	padding-left: 20px;
}
#top-nav ul li a.wishlist {
	background: url(images/top-icon.png) no-repeat 0 -60px;
	padding-left: 24px;
}
#top-nav ul li a.cart {
	background: url(images/top-icon.png) no-repeat 0 -80px;
	padding-left: 24px;
}
#search {
	width: 300px;
	float: right;
	padding-top: 18px
}
.search_field {
	border: 1px solid #707070;
	float:left;
	height: 16px;
	line-height: 16px;
	width: 185px;
	color: #000;
	padding: 3px 5px;

}
.button_s {
	background: #707070;

	font-size: 11px;
	height: 24px;
	border: solid 1px #707070;
	color: #fff;
	margin: 0;
	padding: 0;
	width: 60px;
	text-align: center;
	cursor: pointer
}


.button {
	background: #ffd244; /* #336B99;*/
	font-size: 14px;
	height: 24px;
	border: solid 1px #ca7c00 ;
	color: #000000;
/*	margin: 10px;*/
	padding: 3px;
/*	width: 60px;*/
	text-align: center;
	cursor: pointer;
}
.like {
	text-align: right;
	padding-bottom: 8px
}
#left-col h2 {
	font-weight: 700;
	text-transform: uppercase;
	font-size: 13px;
	color: #393E42;
/* OK */
}
#left-col ul li {
	background: none;
	padding-left: 0;
	line-height: 25px;
	font-weight: 700;
}
#left-col ul li ul {
	background: none;
	padding-left: 0;
	line-height: 25px;
	font-weight: 700;
	padding-bottom: 15px
}
#left-col ul li a {
/*	color: #000; ok*/
	display: block;
}
#content {
	float: right;
	width: 795px;
	padding-bottom: 25px
}
#content p {
	color: #000;
	font-size: 12px; /* OK 13*/
	line-height: 20px;
}
.banner {
	padding: 15px 0 0 0;
}
.breadcrumb {
	text-align: right;
	font-size: 13px;
	margin-top: 10px;
}
.breadcrumb a {
	color: #959594;
	padding: 0 3px;
}
.breadcrumb span {
color:# 0;
	padding: 0 3px;
}
.more-less {
	font-size: 13px;
	padding: 10px 0 5px; /* OK was 50*/
}
.title-product {
	background: url(images/shadow.jpg) no-repeat left bottom;
	font-size: 18px;
	color: #d68527;
	font-weight: 700;
	padding: 5px 0 20px 0px;
}
.product-box {
	width: 233px;
	height: 315px;
	background: url(images/product-box-bg.jpg) no-repeat;
	text-align: center;
	float: left;
	margin: 10px 0 0 9px;
	padding: 0 13px;
}
/* OK begin */
.product-box  .product-name {
	display: block;
	height: 20px;
	padding: 10px 0 5px;
}

/* OK end */



.first {
	margin-left: 0!important;
}
.product-thumb {
	display: block;
	height: 210px;
	padding: 10px 0 5px;
	position: relative;
}
.product-box p {
	font-size: 12px;
	line-height: 14px;
	margin: 0;
/*	padding: 2px 0 5px;*/
	padding: 8px 0 2px;
}
#footer {
	padding-top: 40px;
	padding-bottom: 25px;
	float:left;
}
#footer-nav-container {
	height: 40px;
	background: url(images/footer-shadow.jpg) no-repeat top center;
	padding-top: 20px;
}
#footer-nav ul li {
	float: left;
	color: #707070;
}
#footer-nav ul li a {
	color: #707070;
	line-height: 26px;
	padding: 0 6px;
}
.social {
	float: right;
	width: 230px;
	border-left: solid 1px #c5c5c5;
	padding-left: 12px;
}
.social p {
	float: left;
	line-height: 26px;
	margin: 0;
	padding: 2px 5px 2px 0;
}
.social ul {
	width: 140px;
	float: right;
}
.social ul li {
	float: left;
	padding-left: 8px;
}
.social ul li a {
	display: block;
	width: 27px;
	height: 27px;
	text-indent: -9999px;
}
.social ul li a.twiter {
	background: url(images/social.gif) no-repeat 0 0;
}
.social ul li a.youtube {
	background: url(images/social.gif) no-repeat -34px 0;
}
.social ul li a.gplus {
	background: url(images/social.gif) no-repeat -68px 0;
}
.social ul li a.facebook {
	background: url(images/social.gif) no-repeat -104px 0;
}
.footer-home {
	background: url(images/footer-bar-bg.jpg) no-repeat center;
	height: 161px;
}
.footer-home ul {
	padding-top: 35px;
}
.footer-home ul li {
	float: left;
	padding: 0 14px;
}
.copyright {
	text-align: center;
	color: #707070;
	line-height: 20px;
	padding-top: 20px;
}
.copyright a {
	color: #707070;
	text-decoration: underline;
}
#top-nav, .social ul {
	float: right;
}
#left-col ul li a:hover, #left-col ul li a.active {
	color: #486181;
}
.footer-home ul li.security {
	padding-top: 0;
	border-left: solid 1px #c5c5c5;
	height: 96px;
}
.footer-home ul li.security ul {
	padding-top: 25px;
}
.footer-home ul li.bizrate {
	padding-top: 26px;
	border-left: solid 1px #c5c5c5;
	height: 70px;
}

.footer-home ul li.payment {
	padding-top: 33px;
	border-left: solid 1px #c5c5c5;
	height: 53px;
}
.footer-home ul li.payment span {
	display: block;
	height: 29px;
	background: url(images/payment.jpg) no-repeat;
	width: 263px;
	text-indent: -9999px;
}
.footer-home ul li.fedex {
	padding-top: 38px;
	border-left: solid 1px #c5c5c5;
	height: 48px;
}
.footer-home ul li.fedex span {
	display: block;
	width: 140px;
	height: 22px;
	background: url(images/fexex.jpg) no-repeat;
	text-indent: -9999px;
}
.product-banner {
	float: left;
	width: 675px;
	height: 460px;
<!--	background: url(images/product-banner-box.jpg) no-repeat; -->
	margin-top: 10px;
}
.product-banner-pic {
	float: left;
	padding: 69px 0 0 36px;
}
.product-banner-info {
	float: left;
	width: 200px;
	padding-top: 125px;
	padding-left: 30px;
}
.product-banner-info h2 {
	font-size: 45px;
	color: #1d4a73;
	line-height: 38px;
}
.product-banner-info p {
	font-size: 17px;
	color: #000;
	padding-bottom: 25px;
}
.product-banner-info a.more-item {
	background: url(images/more-arrow.png) no-repeat right;
	font-size: 15px;
	padding: 5px 25px 5px 0;
	font-weight:bold;

}
.item-right-col {
	float: right;
	width: 305px;
	margin-top: 10px;
}
.item-right {
	background: url(images/item-right-box.jpg) no-repeat;
	height: 236px;
}
.item-right-pic {
	float: left;
	width: 130px;
	padding: 10px 0 0 20px;
}
.item-right-detail {
	float: left;
	width: 140px;
	padding-top: 15px;
	font-size: 14px;
	line-height: 22px;
	padding-left: 10px;
	color:#000
}
.item-right-detail p {
	padding-bottom: 35px;
}
.borwse-more {
	font-size: 15px;
	background: url(images/more-arrow.png) no-repeat 85px 25px;
	font-weight: 700;
	display: block;
	width: 80px;
	padding: 5px 25px 0 0;
	line-height:17px
}
.left-menu ul li {
	background: none;
	padding-left: 0;
	line-height: 21px;
	font-weight: 700;
	color: #1d4a73;
}
.left-menu ul li a {
	color: #1d4a73;
	display: block;
}
.left-menu ul li ul {
	padding: 0 0 10px;
}
.featured-product {
	background: url(images/shadow-gray.jpg) no-repeat left top;
	font-size: 16px;
	color: #000;
	font-weight: 700;
	margin-top: 10px;
	margin-bottom: 5px;
	padding: 8px 0 10px 10px;
}
.product-box-featured {
	width: 239px;
	height: 362px;
	background: url(images/featured-product-box.jpg) no-repeat;
	text-align: center;
	float: left;
	margin: 10px 0 0 9px;
	padding: 0 10px;
}
.product-box-featured h3 {
	font-size: 19px;
	color: #1d4a73;
	background: url(images/title-shadow.png) no-repeat bottom;
	padding-bottom: 12px;
	padding-top: 15px;
	font-weight: 400;
}
.product-box-featured h3 a {
	background: url(images/more-arrow.png) no-repeat right;
	padding-right: 28px;
	color: #1d4a73;
}
.product-box-featured .product-thumb {
	display: block;
	height: 210px;
	padding: 10px 0 5px;
}
/* OK begin */
.product-box-featured .product-name {
	display: block;
	height: 20px;
	padding: 10px 0 5px;
}

/* OK end */


.product-box-featured p {
	font-size: 11px;
	line-height: 14px;
	margin: 0;
	padding: 1px 0 5px;
}
.product-box-featured span {
	font-size: 11px;
	font-weight: 400;
}
.your-price {
	background: url(images/dot.gif) no-repeat left;
	padding-left: 10px;
	margin-left: 6px;
	font-weight: normal
}
a.add-to-cart {
	background: url(images/add-to-cart-btn.gif) no-repeat;
	width: 82px;
	height: 16px;
	padding-left: 18px;
	color: #000;
	font-size: 11px;
	font-weight: 700;
	display: block;
	line-height: 16px;
	text-align: left;
	margin: 0 auto;
}
a.add-to-cart:hover {
	text-decoration: none !important;
}
.more {
	background: url(images/more-icon.png) no-repeat left;
	padding-left: 20px;
	color: #1d4a73;
	font-weight: 700;
	text-decoration: none;
}
.less {
	background: url(images/less-icon.png) no-repeat left;
	padding-left: 20px;
	color: #1d4a73;
	font-weight: 700;
	text-decoration: none;
}
.best-site {
	background: url(images/best-site-logo.jpg) no-repeat;
	width: 79px;
	height: 100px;
	display: block;
	text-indent: -9999px;
}
.mcafee-sec {
/*	background: url(images/mcafee-logo.png) no-repeat 0 0;*/
	height: 46px;
	width: 116px;
	display: block;
/*	text-indent: -9999px;*/
	padding: 0!important;
}
.go-daddy {
	background: url(images/norton-logo.jpg) no-repeat -130px 0;
	height: 49px;
	width: 116px;
	display: block;
	text-indent: -9999px;
	margin-left: 20px;
	padding: 0!important;
}
#left-col, .left-menu {
	float: left;
	width: 180px;
	padding-top: 5px
}
#left-col ul li li, .left-menu ul li li {
	background: url(images/li-dot.gif) no-repeat left;
	padding-left: 5px;
	margin-left: 10px;
	font-weight: 400;
}
.product-box p span span, .product-box-featured p span span {
	font-size: 14px;
	font-weight: 700;
}
.product-box p span.price {
	font-weight: bold
}
.product-box a, .left-menu ul li li a, .product-box-featured a {
	color: #000;
}
.product-box a:hover, .product-box-featured a:hover {
	text-decoration: underline;
}
.mcafee-sec a
{
       	display: block;
	height: 89px;
	width: 89px;
	padding-left:10px;

}
.go-daddy a {
	display: block;
	height: 49px;
	width: 116px;
}
.inner-breadcrumb {
	text-align: left;
	font-size: 13px;
/*	margin-top: 10px;*/
	color: #959594;
/*	margin-bottom: 15px;*/
}
.inner-breadcrumb a {
	color: #959594;
	font-size: 13px;
	padding: 0 3px;
}
.inner-breadcrumb span {
	color: #000;
	padding: 0 3px;
}
.left-content-part {
	width: 735px;
	float: left;
	position: relative;
	padding-right: 10px;
}
.right-content-part {
	width: 240px;
	float: right;
	margin: 0;
	padding: 10px 0 10px 10px;
}
.product-detail {
	height: 450px;
	background: url(images/product-image-bg.jpg) top no-repeat;
	position: relative;
}
.product-img {
width: 437px;
height: 405px;
padding-top: 10px; padding-left:20px;
display: block;
text-align: center;

}
.product-info {
	width: 240px;
	float: left;
	padding: 50px 15px 0px;/*	padding: 50px 15px 0x;*/
}
.product-info h1 {
	font-size: 16px;
	color: #000;
	font-weight: 700;
	padding-bottom: 20px;
}
.product-info .product-features {
	height: 23px;
	font-size: 14px;
	color: #000;
}

.product-info .product-features img{
	position:relative; top:2px

}
.product-info .product-features span {
	float: left;
	width: 100px;
}
.right-box {
	width: 229px;
	margin-bottom: 15px;
}
.right-box h3 {
	height: 22px;
	font-weight: 400;
	font-size: 16px;
	color: #fff;
	background: url(images/right-product-box-title.png) no-repeat;
	padding: 2px 0 0 10px;
}
.right-box-detail {
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	background: #fff;
	padding: 25px 7px 10px;
}
.right-box-close {
	background: url(images/right-product-box-close.png) no-repeat;
	height: 7px;
	font-size: 0;
}
.right-product-img {
	float: left;
	width: 80px;
	padding-left: 5px;
}
.right-product-description {
	padding-top: 10px;
	color: #000;
	padding-left: 7px;
	float: left;
	width: 120px;
}
.right-product-description p {
	font-size: 13px;
	font-weight: 400;
	margin: 0;
	padding: 0 10px 0 0;
}
.right-product-description .price {
	font-weight: 700;
	padding-top: 15px;
}
.right-product-description .price a {
	color: #000;
	background: url(images/price-arrow.png) no-repeat right;
	display: block;
	margin-right: 1px;
	color:#840000;
}
.product-partition {
	padding-top: 20px;
	display: block;
	clear: both;
	margin-bottom: 5px;
	background: url(images/product-partition-bg.png) no-repeat center bottom;
	height: 11px;
}

.product-partition2 {
	padding-top: 20px;
	display: block;
	clear: both;
	margin-bottom: 5px;
	background: url(images/product-partition-bg2.png) no-repeat center bottom;
	height: 11px;
}


.page-description h2, .page-description h3, .page-description h4 {
	color: #d68527;
	font-size: 17px;
	font-weight: 700;
	background: url(images/heading-shadow.png) no-repeat bottom left;
	padding-bottom: 17px;
	margin-bottom: 10px;
}
.page-description p {
	font-size: 14px;     
	line-height:18px;   /* 20px OK */
	margin-bottom: 0px; /* 10px OK */
	color: #000;
}
.product-row-box {
	width: 221px;
	height: 152px;
	float: left;
	background: url(images/more-itom-bg.png) no-repeat;
	margin-right: 10px;
	padding: 8px 8px 6px 4px;
}
.product-row-box-img {
	float: left;
	width: 90px;
	padding-left: 5px;
	height:100px
}
.product-row-box-description {
	padding-top: 10px;
	color: #000;
	float: right;
	width: 100px;
	padding-right: 5px;
}
.product-row-box-description p {
	font-size: 13px;
	font-weight: 400;
	color: #6d6d6d;
	
	margin: 0;
	padding: 0;
	line-height:15px
}
.row-box-price {
	text-align: right;
	margin-bottom: 5px;
	padding-right: 5px;
	color:#ae1e32;
	padding-top:14px
	
}

.row-box-price-old {
	text-align: right;
	margin-bottom: 5px;
	padding-right: 5px;
	color:#ae1e32
	
}

.row-box-price-old span { color:#000}

.products-row {
	min-height: 185px;
}
.quantity input {
	width: 27px;
	border: 1px solid #8f8f8f;
	text-align: center;
	vertical-align: bottom;
	background: url(images/quantity-inp-bg.png) repeat-x;
	height: 17px;
	margin: 0 4px;
}
.heilite-price {
	color: #840000;
	font-size: 17px;
}
.gift-wrap a {
	color: #1d4a73;
	font-size: 14px;
	text-decoration: underline;
}
.add-wishlist {
	margin: 5px 0 10px;
}
.add-wishlist a {
	color: #000;
	font-size: 11px;
}
.thumbnail-preview {
	height: 80px;
}
.thumbnail-preview li {
	float: left;
	margin-right: 3px;
	margin-left: 6px;
	width: 56px;
	height: 60px;
	padding-top: 10px;
}
.thumbnail-preview li a {
	background: url(images/thumbnail-bg.jpg) no-repeat;
	display: block;
	width: 56px;
	height: 57px;
	text-align: center;
	padding-top: 4px;
}
.thumbnail-preview .selected {
	background: url(images/thumbnai-arrow.png) no-repeat top center;
}
.zoom-btn {
	position: absolute;
	top: 415px;
	left: 15px;
	width: 100px;
}
.zoom-btn a {
	background: url(images/zoom-icon.png) no-repeat left;
	padding-left: 18px;
	color: #000;
	text-decoration: underline;
}
.image-action {
	float: right;
	color: #14318f;
	font-size: 11px;
	padding: 25px 20px 0 0;
}
.product-cart {
	color: #000;
	padding: 15px 10px 0;
}
.product-cart a {
	text-decoration: underline;
	margin-right: 5px;
}
.product-cart p {
	height: 15px;
	padding-left: 5px;
}
.product-cart p span {
	float: left;
	width: 70px;
}
.subtotal {
	background: #f1f1ef;
	padding: 4px 0 5px;
}
.check-out {
	text-align: center;
	margin-top: 10px;
}
#product-container {
	background: url(images/product-contaner-bg.png) repeat-y top right;
}
.rating {
	float: right;
	height: 15px;
	padding-right: 20px;
}
.rating li {
	float: left;
}
.star {
	background: url(images/star.gif) no-repeat;
	width: 13px;
	height: 13px;
	text-indent: -9999px;
	float: left;
}
.star-blank {
	background: url(images/star.gif) no-repeat 0 -17px;
	width: 13px;
	height: 13px;
	text-indent: -9999px;
	float: left;
}
.cust-rev {
	background: url(images/drop-down-btn.png) no-repeat left;
	padding-left: 15px;
	float: left;
	margin-left: 5px;
}
.product-view {
	width: 457px;
	float: left;
}
.right-product-description p a, .product-row-box-description p a {
	color: #6d6d6d;
}
.gift-wrap, .check-out img {
	margin: 10px 0;
}
.add-wishlist img, .image-action img {
	vertical-align: middle;
	margin-right: 5px;
}
.zoom-btn a:hover, .product-cart a:hover {
	text-decoration: none;
}
a.add-to-cart2 {
	background: url(images/add-to-cart-btn.gif) no-repeat;
	width: 82px;
	height: 16px;
	padding-left: 18px;
	color: #000;
	font-size: 11px;
	font-weight: 700;
	display: block;
	line-height: 16px;
	text-align: left;
	float:right
	
}


#content .display-items{float:right; height:25px; padding-top:5px;}

#content  .display-items p{ font-size:13px; color:#1d4a73 }

.display-items .itesm-sel{ font-size:11px; font-family:Arial, Helvetica, sans-serif; color:#000; padding:0; margin:0; margin-left:10px; width:135px}



#content .product-box-featured p {
	font-size: 11px;
	line-height: 14px;
	margin: 0;
	padding: 1px 0 5px;
}

.product-box p span.price {
	font-weight: bold;
	color:#840000
}
.product-box p span span, .product-box-featured p span span {
	font-size: 14px;
	font-weight: 700;
	color:#840000
}




.pagin {
	height: 30px;
}
.pagin ul {
	padding: 0;
	margin:0;
	list-style: none;
	float: right;
	padding-top: 25px;
	margin-right: 10px;
}
.pagin ul li {
	float: left;
	padding-left: 5px
}
.pagin ul li a {
	float: left;
	background: url(images/pagin.jpg) no-repeat 0 0;
	padding: 0px 0 0px 5px;
	color: #fff;
	text-decoration: none;
	line-height: 16px
}
.pagin ul li a span {
	background: url(images/pagin.jpg) no-repeat right 0;
	padding: 0px 5px 1px 0;
	display: block;
	color: #fff
}
.pagin ul li a:hover {
	float: left;
	background: url(images/pagin.jpg) no-repeat 0 -21px;
	padding: 0px 0 0 5px;
	color: #000;
	text-decoration: none
}
.pagin ul li a:hover span {
	background: url(../images/pagin.jpg) no-repeat right -21px;
	padding: 0px 5px 1px 0;
	display: block;
	color: #000
}
.pagin ul li a.current {
	float: left;
	background: url(images/pagin.jpg) no-repeat 0 -42px;
	padding: 0px 0 0 5px;
	color: #000;
	text-decoration: none
}
.pagin ul li a.current span {
	background: url(images/pagin.jpg) no-repeat right -42px;
	padding: 0px 5px 1px 0;
	display: block;
	color: #000
}
.pagin ul li a.prev {
	float: left;
	background: url(images/pagin.jpg) no-repeat 0 -65px;
	padding: 0px;   
	color: #000;
	text-decoration: none;
	text-indent: -9999px;
	width: 16px;
	height: 16px;
	margin-right: 4px
}
.pagin ul li a.next {
	float: left;
	background: url(images/pagin.jpg) no-repeat 0 -85px;
	padding: 0px;
	color: #000;
	text-decoration: none;
	text-indent: -9999px;
	width: 16px;
	height: 16px;
	margin-left: 4px
}

/* ok */
.CatTreeView
{
    width:196px; float:left; padding-left:0px; padding-bottom:355px;
    background-color: #FFFFFF;
    cursor: default;
}

.TreeNode
{
 /*	text-decoration: underline;*/
}
.CatTreeNodeRow 

{ 
	line-height: 20px;
	font-weight: 700;
	color:black;
  
}

.CatTreeHoverNodeRow
{
	line-height: 20px;
	font-weight: 700;
	color: #486181;
                                
}

.CatTreeSelectedNode 
{ 
	   cursor:pointer ;
	color:#486181;
	cursor:pointer;
	line-height: 20px;
	font-weight:400;

 
}
.CatTreeHoverSubNodeRow
{
	text-decoration:underline;
	color:#486181;
	cursor:pointer;
	line-height: 20px;
	font-weight:400;

}


.CatTreeSubNodeRow
{
	cursor:pointer;
	line-height: 20px;
	font-weight:400;

   

}

.linkhover 
{
	border:1px;

}

.linkhover td:hover
{
	text-decoration:underline;
}

.okmenu
{
background: url(images/li-dot.gif) no-repeat left;
padding-left: 5px;
margin-left: 10px;
font-weight: 400;
line-height: 25px;

}


.okmenu a{
	color: black;
	display: block;
}

.okmenu a:hover, .okmenu a.active {
color: #486181;
}


.topmenu

{ 
	line-height: 25px;
	font-weight: 700;
	color:#000000;
  
}

.topmenu1

{ 
	line-height: 20px;
	font-weight: 700;
	color:#486181;
  
}

.SelectedTreeNode
{
background: url(images/li-dot.gif) no-repeat left;
padding-left: 5px;
margin-left: 10px;
font-weight: 400;
line-height: 25px;
color: #486181;

}

.okmenuselected
{
background: url(images/li-dot.gif) no-repeat left;
padding-left: 5px;
margin-left: 10px;
font-weight: 400;
line-height: 25px;
color: #486181;

}

.okmenuselected a{
color: #486181;
	display: block;
}

.okmenuselected a:hover, .okmenuselected a.active {
color: #486181;
}

.topmenu1    a, topmenu1 a:hover{
	color: #486181;
	display: block;
}

#left-col a:hover {

	text-decoration:underline;
}

.HiddenPanel {
display: none;
}


/* Home Page Rotator */
#slides {
		z-index:100;
		width:675px;
		height:460px;
		float:left;
		margin-top:10px;
		background: url(images/product-banner-box.jpg) no-repeat;
	}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:675px;
	height:420px;
	overflow:hidden;
	position:relative;
	display:none;

}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container div.slide {
	width:675px;
	height:341px;
	display:block;
}

/*
	Pagination
*/

.pagination {
	float:right;
	margin:10px auto 0;
	width:80px;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(images/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}

.spacial-offer {
	background: url(images/special-offer-sticker.png) no-repeat;
	width: 47px;
	height: 46px;
	position: absolute;
	top: 14px;
	left: 12px
}
.best-seller {
	background: url(images/best-seller-sticker.png) no-repeat;
	width: 47px;
	height: 46px;
	position: absolute;
	top: 14px;
	left: 12px
}
.new {
	background: url(images/new-sticker.png) no-repeat;
	width: 47px;
	height: 46px;
	position: absolute;
	top: 14px;
	left: 12px
}

.onsale {
	background: url(images/onsale-sticker.png) no-repeat;
	width: 47px;
	height: 46px;
	position: absolute;
	top: 14px;
	left: 12px
}

/* OLD Able cODE*/
/******************************************************************************************/
/* styles common to all checkout pages                                                    */
/******************************************************************************************/
/* checkout page header */
div.checkoutPageHeader {
	margin-bottom: 8px;
}
/* checkout page header caption */
div.checkoutPageHeader H1 {
	/*background: url(images/page_header.gif) no-repeat left 0px; */
	font-size: 18px;
	color: #01076C;
	padding: 3px 0;
	margin: 3px 0 6px 0;
	text-indent: 5px;
	border-bottom: 1px solid #536DC5;
}
/* chekcout page header - styling for checkout steps */
div.checkoutPageHeader div.checkoutSteps {
	background-color: #E5DECA;
	border: 1px solid #BEB49D;
	padding: 0;
	margin: 4px 5px 4px 4px;
	float: right;
}
/* checkout page header content */
div.checkoutPageHeader div.content {
	padding: 2px;
}
/* used to contain the details for an individual shipment, used wherever information is organized by shipment */
div.shipmentSection {
	margin-bottom: 5px;
	border: solid 1px black;
	border-collapse: collapse;
}
div.shipmentSection div.header {
	border: solid 1px black;
}
/* the header / caption of a shipment section, identifies which shipment is displayed */
div.shipmentSection H2 {
	margin: 0px;
/*border: 1px solid #C4C4C4;
	background-color: #E8E8E8;*/	padding: 0 2px;
	height: 25px;
	line-height: 25px;
	font-size: 12px;
}
/* the content of the shipment section */
div.shipmentSection .content {
	padding: 2px;
}
/* used wherever a list of order items is displayed */
table.itemList {
	width: 100%;
}
/* default column header styling for item list */
table.itemList th.columnHeader {
	margin: 0px;
	background-color: #C4DAFC;
	padding: 7px 2px;
}
/* default data cell styling for item list*/
table.itemList td {
	padding: 3px 2px;
}
table.itemList td a {
	color: #304FBA;
}
/* header styling for items column */
table.itemList th.items {
}
/* styling for items column */
table.itemList td.items {
}
/* header styling for items column */
table.itemList th.price {
}
/* styling for price column */
table.itemList td.price {
}
/* used when checkout navigation buttons (e.g. continue, back) appear by themselves 
outside of any  other container.  */
.checkoutNavigation {
	margin-top: 4px;
	margin-bottom: 8px;
}
/* used when the checkout navigation section has a validation summary.  */
.checkoutNavigation span.validation {
	display: block;
	margin-bottom: 12px;
}
/* contains the buttons or links in the checkout navigation section */
.checkoutNavigation span.buttons {
}
/******************************************************************************************/
/* end styles common to all checkout pages                                                */
/******************************************************************************************/
/******************************************************************************************/
/* styles for table that lays out a form of data (such as an invoice)                     */
/******************************************************************************************/
/* table style */
table.form {
	margin: 4px 0px;
	border: solid 0px black;
	border-collapse: collapse;
	page-break-inside: avoid;
	width: 100%;
}
/* style common to headers and cells */
table.form td, table.form th {
	padding: 4px 8px;
}
/* styling for header cells  */
table.form th {
	font-weight: bold;
	font-size: 14px;
}
/* styling for header cell intended for vertical text */
table.form th.verticalText {
	width: 10px;
	font-size: 10px;
	text-align: center;
	vertical-align: middle;
}
/* additional styling for header cell */
table.form th.header {
	text-align: left;
}
/* additional styling for caption */
table.form th.header span.caption {
	font-size: 20px;
}
/* style for cell that contains an address */
table.form td.address {
	width: 180px;
}
/* style for cell on right that should expand to the full width possible */
table.form td.expand {
	width: 504px;
}
/* style for cell that contains a datasheet */
table.form td.dataSheet {
	padding: 0px;
}
/* style for font within the datasheet */
table.form td.dataSheet * {
	font-size: 12px;
}
/* additional styling for datasheet that appears within a form */
table.form table.dataSheet {
	margin-bottom: -1px;
}
/* styling for the total row */
table.dataSheet tr.totalRow td, table.dataSheet tr.totalRow th {
	border-top: double 3px gray;
	border-bottom: double 3px gray;
	background-color: #656565;
	color: White;
}
/* this is the container for the order summary on the view order page */
table.form td.orderSummary {
	width: 202px;
	padding: 10px;
}
/* style for the caption of the order summary panel */
table.form td.orderSummary h3 {
	margin: 0 0 2px 0;
}
/* style for the invoice caption */
h1.invoice {
	margin: 0 0 6px 0;
	font-size: 24px;
	font-weight: bold;
}
/* style for the store name */
h1.storeName {
	margin: 0 0 6px 0;
	font-size: 18px;
	font-weight: bold;
}
/******************************************************************************************/
/* end styles for table that lays out a form of data (such as an invoice)                 */
/******************************************************************************************/
/******************************************************************************************/
/* styles for checkout progress indicator                                                 */
/******************************************************************************************/
/* container for the checkout progress indicator */
.checkoutProgress {
	background: url(images/checkoutProgressBackground.gif) repeat-x;
	border-left: 1px solid #01076C;
	border-right: 1px solid #01076C;
	height: 25px;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	color: #3D56AB;
	margin: 0 4px;
	display: block;
	float: right;
}
/* default styling for span tags within the progress indicator */
.checkoutProgress span {
	display: block;
	float: left;
	width: auto;
}
/* styling for checkout stage container when it is active */
.checkoutProgress span.on {
	padding: 3px 2px;
	background: url(images/checkoutProgressActive.gif) no-repeat 50%;
	border: 1px solid #01076C;
	margin: 1px;
}
/* styling for checkout stage container when it is inactive */
.checkoutProgress span.off {
	padding: 2px;
	margin: 1px;
}
/* style for checkout stage label when it is active */
.checkoutProgress span.on span {
	border: 1px solid #01076C;
	padding: 1px 6px;
	color: #01076C;
}
/* style for checkout stage label when it is inactive */
.checkoutProgress span.off span {
	padding: 3px 6px 2px 6px;
}
/******************************************************************************************/
/* end styles for checkout progress indicator                                             */
/******************************************************************************************/
/******************************************************************************************/
/* styles for checkout steps                                                              */
/******************************************************************************************/
/* style for the outer container for checkout steps */
#storeHeader div.checkoutSteps {
	background-color: #E5DECA;
	border: 1px solid #BEB49D;
	padding: 0px 0px 0px 0px;
	width: 100%;
}
/******************************************************************************************/
/* end styles for checkout steps                                                          */
/******************************************************************************************/
/******************************************************************************************/
/* styles for select shipping address                                                     */
/* NOTE: This is used on both checkout/ShipAddress and Members/AddressBook                */
/******************************************************************************************/
/* style for the address book table */
table.addressBook {
	width: 98%;
	border: 1px solid #92A4BE;
}
/* caption for the address book */
table.addressBook th.caption {
	border: 1px solid #92A4BE;
	background-color: #C2D9FC;
	padding: 0 2px;
	height: 25px;
	margin: 5px 0 0 0;
	line-height: 25px;
}
/* styling for the text container inside the caption */
table.addressBook th.caption .text {
	float: left;
	display: block;
}
/* styling for the button container inside the caption */
table.addressBook th.caption .buttons {
	float: right;
	display: block;
}
/* container for address book entries */
table.addressBook td.entries {
	border: 1px solid #92A4BE;
	text-align: left;
	padding: 5px;
}
/* entry in the address book container */
table.addressBook .entry {
	background: url(images/shipping_address_bg.gif) no-repeat;
	vertical-align: middle;
	text-align: left;
	margin: 0px;
	padding: 5px 0px 0px 0;
/*border: 1px solid #FF0000;*/	display: block;
	width: 350px;
	height: 195px;
	float: left;
}
/* container for address data in an address entry */
.addressBook .address {
	text-align: left;
	padding: 47px 0px 0px 50px;
	color: #01076C;
	font-weight: bold;
	line-height: 15px;
	width: 200px;
	float: left;
	/*border-left: 1px dashed #8698B2;*/
}
/* container for buttons in an address entry */
.addressBook td .buttons {
	margin-top: 5px;
	text-align: left;
	padding: 60px 0px 0px 0;
	width: 100px;
	float: right;
}
.addressBook td .buttons a {
	display: block;
	margin-bottom: 5px;
	width: 40px;
}
/* styling for button element inside the buttons container */
table.addressBook td .buttons .button {
	margin-right: 5px;
}
/******************************************************************************************/
/* end styles for select shipping address (checkout/shipaddress.aspx)                     */
/******************************************************************************************/
/******************************************************************************************/
/* styles for select shipping method (checkout/shipmethod.aspx)                           */
/******************************************************************************************/
/* the outer table to select shipping methods */
table.selectShippingMethod {
}
/* default header style for shipping method table */
table.selectShippingMethod td.dataSheet {
	padding-top: 1px;
	border: 1px solid #8698B2;
}
/* default header style for shipping method table */
table.selectShippingMethod td.dataSheet th {
	padding: 5px 2px;
	background-color: #BFD8FD;
}
table.selectShippingMethod th.shipto {
	background-color: #4660B9;
	color: White;
}
/* the table cell that displays the shipment items grid */
table.selectShippingMethod td.items {
	background-color: #DEDEDE;
}
table.selectShippingMethod th.items {
	background-color: #DEDEDE;
}
/* the table cell that displays the available shipping methods */
table.selectShippingMethod td.methods {
	padding: 4px;
	text-align: left;
	border-left: 1px solid #8698B2;
	width: 200px;
}
table.selectShippingMethod td.methods h3 {
	padding: 5px 2px;
	border: 1px solid #8698B2;
	background-color: #BFD8FD;
	display: block;
	font-weight: bold;
	font-size: 100%;
	text-align: center;
	margin: -2px -2px 6px -2px;
}
/* the caption for available shipping methods */
table.selectShippingMethod td.methods .caption {
	display: block;
	font-weight: bold;
	margin-bottom: 6px;
	text-align: center;
}
/* section to ask the customer whether to set gift options for an order */
.addGiftOptions {
	background: #FFFFFF url(images/giftbox3.gif) no-repeat left top;
	margin: 0 auto;
	width: 693px;
	height: 100px;
	border: solid 1px #8698B2;
/*	float: right;*/
	text-align: right;
}
/* caption of the add gift options section */
.addGiftOptions h3 {
	/*background:#FFFFFF url(images/giftbox3.jpg) no-repeat left top;*/
	/*margin-top:10px;
	margin-left:60px;*/
	margin: 10px 10px 5px 300px;
	font-size: 100%;
}
/* content of the add gift options section, including input field and text */
.addGiftOptions .content {
	margin-right: 10px;
	margin-top: 5px;
}
/* contains any navigation buttons (such as continue or back) that appear within the section */
.addGiftOptions .buttons {
	margin-right: 10px;
	margin-top: 5px;
}
.VisiblePanel {
	display: block;
}
.HiddenPanel {
	display: none;
}
/******************************************************************************************/
/* end styles for select shipping method (checkout/shipmethod.aspx)                       */
/******************************************************************************************/
/******************************************************************************************/
/* styles for select gift options (checkout/giftoptions.aspx)                             */
/******************************************************************************************/
/* container for the gift option controls */
.giftOptions {
}
/* the container for controls to choose gift wrap if available */
.giftOptions div.giftWrap {
	margin-top: 2px;
	margin-bottom: 6px;
}
/* displays when no gift wrap is available for an item */
.giftOptions div.giftWrap div.noGiftWrap {
	font-style: italic;
}
/* displays when only one style of gift wrap is available for an item */
.giftOptions div.giftWrap div.oneGiftWrap {
}
/* styling for the name of the available gift wrap style */
.giftOptions div.giftWrap div.oneGiftWrap span.name {
	font-weight: bold;
}
/* styling for the price of the available gift wrap style */
.giftOptions div.giftWrap div.oneGiftWrap span.price {
}
/* displays when two or more gift wrap styles are available for an item */
.giftOptions div.giftWrap div.multiGiftWrap {
}
/* styling for the title of the gift wrap selection box */
.giftOptions div.giftWrap div.multiGiftWrap span.title {
	font-weight: bold;
}
/* styling for the gift wrap selection box */
.giftOptions div.giftWrap div.multiGiftWrap select {
}
/* the container for controls to enter a gift message */
.giftOptions div.giftMessage {
}
/* styling for the gift message title */
.giftOptions div.giftMessage span.title {
	font-weight: bold;
}
/* styling for the gift message cost */
.giftOptions div.giftMessage span.price {
}
/* styling for the gift message entry area */
.giftOptions div.giftMessage textarea {
	width: 98%;
	height: 40px;
}
/* styling for the characters remaining countdown */
.giftOptions div.giftMessage span.count {
}
/* styling for the characters remaining countdown text */
.giftOptions div.giftMessage span.countText {
}
/******************************************************************************************/
/* end styles for select gift options (checkout/giftoptions.aspx)                         */
/******************************************************************************************/
/******************************************************************************************/
/* styles for confirm and pay (checkout/payment.aspx)                                     */
/******************************************************************************************/
/*---------------------------------------*/
/*- styles for layout of payment page -- */
/*---------------------------------------*/
/* style for the summary pane of the payment information section */
.paymentMethodSummary {
	width: 170px;
	padding: 10px;
}
div.paymentMethodSummary {
	float: left;
}
/* style for the payment method listing of the payment information section */
.paymentMethodList {
	width: 545px;
	border-left: 1px dashed #000000;
}
div.paymentMethodList {
	float: right;
}
/* style for a content section in the summary pane */
.paymentMethodSummary .section {
	margin-bottom: 20px;
}
/* style for the header of the summary section */
.paymentMethodSummary .section .header {
	background-image: none !important;
}
/* style for the caption of the section header */
.paymentMethodSummary .section .header h2 {
	color: black !important;
}
/* style for the content of the summary section */
paymentMethodSummary .section .content {
}
/*---------------------------------------*/
/*- styles for order summary ----------- */
/*---------------------------------------*/
/* style for the order summary that appears in a summary section */
table.orderSummary {
	width: 100%;
}
/* column that displays the heading for the amounts in the order summary table */
table.orderSummary th {
	text-align: right;
	font-weight: normal;
	white-space: nowrap;
}
/* column that displays amounts in the order summary table */
table.orderSummary td {
	text-align: right;
	width: 80px;
}
/* row that contains the divider between subtotals and total */
table.orderSummary tr.totalDivider {
}
/* cell that contains the divider between subtotals and total */
table.orderSummary tr.totalDivider td {
	width: 100%;
}
/* divider between subtotals and total */
table.orderSummary tr.totalDivider td hr {
}
/*---------------------------------------*/
/*- styles for payment forms ----------- */
/*---------------------------------------*/
/* styles the table for the entry form of a payment method */
table.paymentForm {
	width: 100%;
	margin-bottom: 20px;
	margin-left: 5px;
}
/* style for default table cell in entry form */
table.paymentForm td {
	padding: 2px;
}
/* header cell that provides the caption for the form, states type of payment method */
table.paymentForm th.caption {
	padding-top: 8px;
	border-bottom: dotted 1px black;
}
/* header cell that provides the label for an input row */
table.paymentForm th.rowHeader {
	text-align: right;
}
/* cell that contains the submit button for a payment form */
table.paymentForm td.submit {
	text-indent: 10px;
}
/* container for the submit button */
table.paymentForm td.submit span.button {
}
/******************************************************************************************/
/* end styles for confirm and pay (checkout/payment.aspx)                                 */
/******************************************************************************************/
/******************************************************************************************/
/* styles for your account (Members/MyAccount.aspx)                                       */
/******************************************************************************************/
ul.columns {
	margin: 0 0 0 30px;
	padding: 0;
	list-style: none;
}
ul.columns li {
	margin: 2px;
	background-image: url(images/bullet1.gif);
	background-position: 0 3px;
	background-repeat: no-repeat;
	text-indent: 15px;
}
/******************************************************************************************/
/* end styles for your account (Members/MyAccount.aspx)                                   */
/******************************************************************************************/
/******************************************************************************************/
/* styles for view order page (Members/MyOrder.aspx)                                    */
/******************************************************************************************/
/* container for the order summary table */
div.orderSummaryPanel {
	background-color: #DBDADA;
	border: 1px solid #000000;
	margin: 4px 0px;
}
table.orderSummaryTable {
	width: 100%;
}
table.orderSummaryTable th.rowHeader {
	width: 16%;
	text-align: right;
}
/******************************************************************************************/
/* end styles for view order page (Members/MyOrder.aspx)                                */
/******************************************************************************************/
/******************************************************************************************/
/* styles for view row-style of my account page (Members/My Account.aspx)                 */
/******************************************************************************************/
.odd {
	background-color: #DBDADA;
	padding: 6px 2px 6px 6px; /*border-bottom:1px solid #A4A4A4;*/
}
.even {
	background-color: #F5F5F5;
	padding: 6px 2px 6px 6px;/* border-bottom:1px solid #FFFFFF;*/
}
.altodd {
	background-color: #FFFFFF;
	padding: 6px 2px 6px 6px; /*border-bottom:1px solid #A4A4A4;*/
}
.alteven {
	background-color: #F5F5F5;
	padding: 6px 2px 6px 6px;/* border-bottom:1px solid #A4A4A4;*/
}
/******************************************************************************************/
/* end styles for view row-style of my account page (Members/My Account.aspx)             */
/******************************************************************************************/
a.altoddButton {
	border: solid 1px #9fd9ef;
	padding: 1px 5px;
	background: #e4ecee url(images/button_bg.gif) repeat-x;
	color: #005b94;
	line-height: 22px;
}
a:hover.altoddButton {
	border: solid 1px #4fbde6;
	background: #e4ecee url(images/button_bg_hover.gif) repeat-x;
	color: #004d7e;
}
/******************************************************************************************/
/* styles for view "ship to" in ViewOrder page (Members/MyOrder.aspx)                   */
/******************************************************************************************/
.ship_to {
	writing-mode: tb-rl
	filter: flipv fliph
}
/******************************************************************************************/
/* end styles for view "ship to" in ViewOrder page (Members/MyOrder.aspx)               */
/******************************************************************************************/

div.pageHeader {
	height: 29px;
	line-height: 29px;
	text-align:left;
	margin-top:5px;
	margin-bottom:5px;
}
/* Login Message */
.LoginMessage {
	background: #FFFFFF url(images/CategoryBreadCrumbsEdge.gif) no-repeat left top;
	padding: 5px 0;
	text-indent: 10px;
	width: 800px;
	margin: 0pt auto;
	color: red;
	font-weight: bold;
	font-size:larger;
}
.LoginMessage a {
	background: #c7e4ef url(images/checkoutPageHeaderEdgeHover.gif) no-repeat left top;
	color: #005b94;
	font-weight: bold;
	padding: 1px 15px;
}
.LoginMessage a:hover {
	background: #7cc2db url(images/checkoutPageHeaderEdge.gif) no-repeat left top;
	color: #FFFFFF;
	font-weight: bold;
}

h2.sectionHeader {
	background: #efefef;
	padding: 0 2px;
	border: 1px solid #82A0CD;
	margin: 0 0 12px 0;
	height: 27px;
	line-height: 27px;
	font-size: 14px;
	color: Black;
	font-weight: bold;
}

.opcFrame {
	margin: 0 auto;
	width: 920px;
}
/* main content panel of the one page checkout form */
.opcMainPanel {
	width: 600px;
	padding-right: 10px;
	padding-top:2px;
	vertical-align:top;
}
/* sidebar panel of the one page checkout form */
.opcSidebar {
	width: 320px;
	background: #efefef;
	border: solid 1px #92A7EC;
	border-top: none;
}
/* frame for the payment section of the one page checkout form */
.opcPaymentFrame {
}
/* panel that contains the list of available payment methods */
.opcPaymentMethods {
	background-color: #efefef;
	width: 130px;
}
/* panel that contains the payment form for the selected method */
.opcPaymentForm {
}

div.pageHeader {
	margin-bottom: 9px; /*background: #5A73CC url(images/section_header_bg.jpg) repeat-x;*/
	background-color:#286EA1;
	height: 29px;
	line-height: 29px;
	text-align:left;
}
/* standard page header caption */
div.pageHeader H1 {
/* 	background: url(images/header_icon_mid.gif) no-repeat 0 0; */
	color: #FFFFFF;
	padding: 3px 3px;
	margin: 3px 3px;
	text-indent: 5px;
	font-size:18px/22px;
	font-family:  Arial, Helvetica, sans-serif; 
	padding-left:10px;
}
/* standard page header content */
div.pageHeader div.content {
	padding: 3px;
}

.errorCondition {
font-weight: bold;
color: red;
padding-bottom: 3px;
}

.section .header2 h2 {
margin: 0px;
height: 25px;
line-height: 27px;
font: normal normal normal 18px/27px Arial, Helvetica, sans-serif;
color: white;
padding-left: 0px;
background: #286EA1;
}

#productschema
{
	display:none;
}
.productimg {
vertical-align: top;
text-align: center;
}


#page-descriptiondiv {
font-size: 14px;
line-height: 18px;
color: black;
}


.paypalE {
float:right;
margin-top:20px;
}